article#content section#users-guide {
  min-height: 100vh; }
  article#content section#users-guide .inner ul.tab-nav {
    max-width: 1020px;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 2.14286em 20px; }
    article#content section#users-guide .inner ul.tab-nav li {
      margin: 0 0.5em;
      line-height: 2.85714em;
      font-weight: bold;
      letter-spacing: 0.025em; }
      article#content section#users-guide .inner ul.tab-nav li a {
        position: relative;
        display: block;
        padding: 0 2.5em 0 0.5em;
        text-align: left;
        background-color: #91969b;
        color: #fff;
        border-radius: 0.42857em;
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out; }
        article#content section#users-guide .inner ul.tab-nav li a:hover, article#content section#users-guide .inner ul.tab-nav li a.active {
          background-color: #000;
          opacity: 1; }
        article#content section#users-guide .inner ul.tab-nav li a:after {
          content: "";
          display: block;
          width: 0.5em;
          height: 0.5em;
          border-top: #fff solid 1px;
          border-right: #fff solid 1px;
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          -o-transform: rotate(45deg);
          transform: rotate(45deg);
          position: absolute;
          top: 50%;
          right: 1em;
          margin-top: -0.25em;
          -webkit-transition: all 0.2s ease-in-out;
          -moz-transition: all 0.2s ease-in-out;
          -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out; }
  article#content section#users-guide .inner .section {
    display: none;
    padding-bottom: 2em; }
    article#content section#users-guide .inner .section.open {
      display: block; }
    article#content section#users-guide .inner .section h3 {
      margin-top: 0;
      padding-bottom: 0;
      margin-bottom: 1em;
      border-bottom: none; }
      article#content section#users-guide .inner .section h3 .pc {
        display: block;
        background-color: #000; }
        article#content section#users-guide .inner .section h3 .pc img {
          display: block;
          margin: 0 auto;
          margin-right: 0; }
      article#content section#users-guide .inner .section h3 .sp {
        display: none; }
    article#content section#users-guide .inner .section .drawer.visible {
      display: block;
      padding-top: 2em;
      word-wrap: break-word; }
    article#content section#users-guide .inner .section .drawer h4 {
      font-size: 1.8em;
      letter-spacing: 0.05em;
      font-weight: bold;
      margin-bottom: 0.5em; }
    article#content section#users-guide .inner .section .drawer .movie {
      margin-bottom: 3em; }
    article#content section#users-guide .inner .section .drawer .tips h5 {
      font-size: 1.5em;
      letter-spacing: 0.05em;
      font-weight: bold;
      padding-bottom: 0.25em;
      border-bottom: #fff solid 1px; }
    article#content section#users-guide .inner .section .drawer .tips ul {
      padding: 0; }
      article#content section#users-guide .inner .section .drawer .tips ul li {
        padding: 1em 0;
        border-bottom: #000 dashed 1px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        position: relative; }
        article#content section#users-guide .inner .section .drawer .tips ul li .img {
          margin-right: 2.5em; }
        article#content section#users-guide .inner .section .drawer .tips ul li .txt {
          min-height: 4em;
          padding-right: 5.5em;
        line-height: 1.8em;}
        article#content section#users-guide .inner .section .drawer .tips ul li:before {
          display: block;
          font-size: 4em;
          font-weight: bold;
          text-align: center;
          width: 1em;
          height: 1em;
          position: absolute;
          bottom: 0.5em;
          right: 0.25em; }
        article#content section#users-guide .inner .section .drawer .tips ul li:nth-child(1):before {
          content: "1"; }
        article#content section#users-guide .inner .section .drawer .tips ul li:nth-child(2):before {
          content: "2"; }
        article#content section#users-guide .inner .section .drawer .tips ul li:nth-child(3):before {
          content: "3"; }
        article#content section#users-guide .inner .section .drawer .tips ul li:nth-child(4):before {
          content: "4"; }
        article#content section#users-guide .inner .section .drawer .tips ul li:nth-child(5):before {
          content: "5"; }
        article#content section#users-guide .inner .section .drawer .tips ul li:nth-child(6):before {
          content: "6"; }
    article#content section#users-guide .inner .section .drawer .tips .maintenance {
      padding: 1em 0 0;
      margin-bottom: 3em; }
  article#content section#users-guide .inner .link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end; }
    article#content section#users-guide .inner .link a {
      line-height: 2.5em;
      font-weight: bold;
      font-size: 1.1em;
      letter-spacing: 0.025em;
      -webkit-transition: all 0.2s ease-in-out;
      -moz-transition: all 0.2s ease-in-out;
      -o-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
      article#content section#users-guide .inner .link a:hover {
        opacity: 0.75; }
        article#content section#users-guide .inner .link a:hover:before {
          margin-right: 0.5em; }
      article#content section#users-guide .inner .link a:before {
        -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        content: "";
        display: inline-block;
        margin-right: 0.25em;
        width: 0;
        height: 0;
        border-right: 0.6em solid #fff;
        border-top: 0.4em solid transparent;
        border-bottom: 0.4em solid transparent; }
.maintenance ul li div.img img{
    max-width: none!important;
}

@media screen and (max-width: 720px) {
  h2.title {
    font-size: 5.55556vw; }
  article#content section#users-guide {
    min-height: 50vh; }
    article#content section#users-guide .inner {
      padding: 15px 0 25px; }
      article#content section#users-guide .inner ul.tab-nav {
        display: none; }
      article#content section#users-guide .inner .section {
        display: block;
        padding-bottom: 0;
        border-top: #000 solid 1px; }
        article#content section#users-guide .inner .section:nth-last-child(1) {
          border-bottom: #000 solid 1px; }
        article#content section#users-guide .inner .section h3 {
          padding: 1em 20px;
          margin-bottom: 0; }
          article#content section#users-guide .inner .section h3 .pc {
            display: none; }
          article#content section#users-guide .inner .section h3 .sp {
            display: block; }
          article#content section#users-guide .inner .section h3.open {
            border-bottom: #000 solid 1px; }
        article#content section#users-guide .inner .section .drawer {
          display: none;
          padding: 0 20px; }
          article#content section#users-guide .inner .section .drawer.visible {
            display: block;
            padding-top: 2em; }
          article#content section#users-guide .inner .section .drawer h4 {
            font-size: 1.5em;
            padding-top: 1em; }
          article#content section#users-guide .inner .section .drawer .movie {
            display: none; }
          article#content section#users-guide .inner .section .drawer .tips h5 {
            font-size: 1.2em;
            letter-spacing: 0.05em;
            font-weight: bold;
            padding-bottom: 0.25em;
            border-bottom: #fff solid 1px; }
          article#content section#users-guide .inner .section .drawer .tips ul {
            padding: 0;
            margin: 0;
            background-color: transparent; }
            article#content section#users-guide .inner .section .drawer .tips ul li {
              display: -webkit-box;
              display: -webkit-flex;
              display: -ms-flexbox;
              display: flex;
              -webkit-box-pack: justify;
              -webkit-justify-content: space-between;
              -ms-flex-pack: justify;
              justify-content: space-between;
              position: relative;
              -webkit-flex-wrap: wrap;
              -ms-flex-wrap: wrap;
              flex-wrap: wrap; }
              article#content section#users-guide .inner .section .drawer .tips ul li .img {
                margin-right: 0em; }
              article#content section#users-guide .inner .section .drawer .tips ul li .txt {
                min-height: 4em;
                width: 100%;
                margin-top: 1em;
                padding-right: 0; }
              article#content section#users-guide .inner .section .drawer .tips ul li:before {
                font-size: 3em;
                text-align: center;
                position: relative;
                bottom: 0;
                right: 0;
                line-height: 1; }
              article#content section#users-guide .inner .section .drawer .tips ul li:nth-child(1):before {
                content: "1"; }
              article#content section#users-guide .inner .section .drawer .tips ul li:nth-child(2):before {
                content: "2"; }
              article#content section#users-guide .inner .section .drawer .tips ul li:nth-child(3):before {
                content: "3"; }
              article#content section#users-guide .inner .section .drawer .tips ul li:nth-child(4):before {
                content: "4"; }
              article#content section#users-guide .inner .section .drawer .tips ul li:nth-child(5):before {
                content: "5"; }
              article#content section#users-guide .inner .section .drawer .tips ul li:nth-child(6):before {
                content: "6"; }
              article#content section#users-guide .inner .section .drawer .tips ul li:last-child {
                border-bottom: none; }
          article#content section#users-guide .inner .section .drawer .tips .maintenance {
            padding: 1em 0 0;
            margin-bottom: 3em; }
      article#content section#users-guide .inner .link {
        padding-top: 1em;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start; } }
